/*color setup*/
/*#8A0829 & #951062*/
/*#8A084B & #5C0331*/
/*<color name="colorPrimary">#8A084B</color>
    <color name="colorPrimaryDark">#690338</color>
    <color name="colorAccent">#8A084B</color>*/
	
.starting img {
    margin-top: 70px;
}
#contact a{
	color: #8A084B;
}
#contact a:hover, #contact a:active{
	color: #690338;
}
.fixed{
	background: #8A084B;
}
#footer{
	background-color: #8A084B;
}
.btn-sub, .contact-item:hover i{
	background-color: #8A084B;
	border-color: #5C0331 !important;
}
#contact i:hover{
	color:white;
}
.btn-sub:hover{
	background-color: #5C0331;
	border-color: #5C0331;
}
.header, #testimonial, #pricing, .overlay{
	/*background: linear-gradient(50deg, rgb(149, 16, 98), rgb(138, 8, 41));*/
	background: linear-gradient(50deg, rgb(92, 3, 49), rgb(138, 8, 75));
}
.top{
	background-color: #8A084B;
}
.top:hover{
	background-color: #5C0331;
	color:white;
}
.contact{
	margin-left: 80px !important;
}
#contact.wrapper{
	padding-bottom:0px !important;
}
#contact i{
	border-color: #b4b2ad;
	color: #b4b2ad;
}
.TClink{
	text-decoration:none !important;
	/*color:#d71635 !important;*/
	font-weight: bold;
}

#speciality .col-sm-4  .special-icon, .owl-item, .buy, .contact-item i{
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
#speciality .col-sm-4:hover  .special-icon{
	color:#8A084B !important;
	border-color: #8A084B !important;
	
}
#speciality .col-sm-4:hover{
	
	/*box-shadow: 0 0 11px rgba(33,33,33,.2);*/
}

.owl-item:hover {
    opacity: 0.7;
}

ul.pricing-table li.starter h3 {
    background:#9CC5FA;
    color:#003476;
    border-bottom:2px dotted #9CC5FA;
}
ul.pricing-table li.starter .stamp {
    color:#003476;
    border:1px solid #003476;
    text-align:center;
}

ul.pricing-table li.gold2 h3 {
    background:#FECC3A;;
    color:#DE2302;
    border-bottom:2px dotted #FECC3A;;
}
ul.pricing-table li.gold2 .stamp {
    color:#DE2302;
    border:1px solid #DE2302;
    text-align:center;
}

ul.pricing-table li.silver2 h3 {
    background:#D3D3D3;;
    color:#606060;
    border-bottom:2px dotted #D3D3D3;;
}
ul.pricing-table li.silver2 .stamp {
    color:#DE2302;
    border:1px solid #DE2302;
    text-align:center;
}

.buy:hover{
	box-shadow: 0 0 11px rgba(33,33,33,.3);
	background:#5C0331 !important;
	color:#FFF !important;
}

.gallery-nav{
	color: #7e7e7c;
	background: none;
}
.gallery-nav:hover, .gallery-nav:focus, .gallery-nav:active{
	color: #8A084B;
	background: #e5e2e0;
	border-color: #8A084B;
}
input[type="username"]:focus, input[type="email"]:focus, input[type="text"]:focus,
textarea:focus, .form-control:focus{
	border-color:#8A084B;
	box-shadow: none !important;
}
#disclaimer{
	text-align: left;
	background-color: #e7e7e7;
	font-size:10px;
}

#bigfeatures .screen{
	width: 100%;
}
.form .message{
	width: 100%;
	margin: 0;

}
@media (max-width: 966px){
	.header img{
		display: inline;
		width: 50%;
		float: right;
	}
}

@media (max-width: 480px){
	.header img{
		display: inline;
		width: 100%;
	}
	.btn.btn-download{
		width: 47%;
	}
	a.next {
		margin-right: 40px;
    }
	.row {
	    margin-right: 0;
	    margin-left: 0;
	}
	#features img{
		display: inline;
		width: 70%;
	}
	.left-img {
		margin-right: -30px;
	}
	.right-img {
		margin-left: -30px;
	}
	
	.fadeInLeftOnPhone {
	  -webkit-animation-name: fadeInLeft;
	  animation-name: fadeInLeft;
	}
	
	.fadeInRightOnPhone {
	  -webkit-animation-name: fadeInRight;
	  animation-name: fadeInRight;
	}
	.nav-button button{
		margin-top: 0;
	}
	
}
	
